body{
font: normal small Arial, Helvetica, sans-serif;
color: #E8E8E8;
text-align:justify;
font-size:13px;
margin-top:0px;
margin-left:100px;
margin-right:0px;
margin-bottom:0px;
background-color:#6B6B69;
}
#border
{width:779px;
float:left;
}
#left10
{width:310px;
height:260px;
float:left;}
#veg
{width:261px;
height:260px;
float:left;
background-image:url(images/veg.jpg); background-repeat:no-repeat;}
#links-bg
{width:208px;
height:245px;
float:left;
padding-top:15px;
background-color:#6B6B69;}
.name
{color:#ffffff;
background-color:#85C82D;
padding-left:15px;
padding-top:120px;
height:50px;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
text-transform:uppercase;
font-size:32px;}
.tag
{color:#ffffff;
padding-left:17px;
padding-top:4px;}
#headingbg
{
background-color:#E8E8E8;
height:40px;
line-height:40px;
clear:both;
color:#444444;
font-family:arial;
text-transform:uppercase;
font-weight:bold;
padding-left:15px;
}
.headingbg2
{
background-color:#EAB100;
height:5px;
font-size:1px;
}
#bottom
{height:40px;
width:779px;
line-height:40px;
float:left;}
#main
{padding-right:10px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
background-color:#8C8C8C;}
.sap
{width:1px;
float:left;
color:#C3C3C1;
text-align:center;
}
.bottomlink
{width:152px;
text-align:center;
float:left;
}
.bottomlink a
{color:#C3C3C1;
text-decoration:none;
}
.bottomlink a:hover
{color:#ffffff;
text-decoration:none;}
.sap2
{height:2px;
font-size:1px;
width:180px;
background-image:url(images/sap.gif); background-repeat:repeat-x;
}
.toplinks
{line-height:30px;
width:188px;
color:#BDBDBC;
padding-left:15px;
font-size:12px;
font-weight:bold;}
.toplinks a
{color:#85C82D;
height:30px;
text-decoration:none;
}
.toplinks a:hover
{color:#ffffff;}
a{color:#FFE400;
text-decoration:underline;
}
a:hover
{color:#FFE400;
text-decoration:none;
}
#header
{background-image:url(images/bg.jpg); background-repeat:repeat-x;
height:140px;}
#right
{width:208px;
float:left;}
#left
{width:571px;
float:left;}
#quick_heading
{line-height:40px;
background-color:#EAB100;
width:198px;
font-size:18px;
color:#ffffff;
padding-left:10px;
height:40px;}
.quicklinks
{padding-left:10px;
line-height:33px;
height:33px;}
.quicklinks a
{color:#EAB100;
font-weight:bold;}
.quicklinks a:hover
{color:#EAB100;}
.bottom-line
{background-image:url(images/sap.gif); background-repeat:repeat-x;
height:2px;
font-size:1px;}
